Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 06:04:56 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation almas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  almas Bot:  Hi Almas ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9623449542 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503059238            09:58 AM, 21st Dec                   Mohammad                   Hi Almas,thank you for contacting us. I'm Shafeeque .  How may I help you?           09:59 AM, 21st Dec                     almas                    Yes pls           09:59 AM, 21st Dec                     almas                    I need to change address           09:59 AM, 21st Dec                     almas                    Delmuk towers al taawun sharjah 5th floor flat 505           09:59 AM, 21st Dec                     almas                    I forgot to update my address           10:00 AM, 21st Dec                   Mohammad                   how long it is from the address you registered with the order           10:00 AM, 21st Dec                     almas                    Its nearly by           10:01 AM, 21st Dec                     almas                    Nearby           10:01 AM, 21st Dec                     almas                    Like 5 mins away           10:01 AM, 21st Dec                   Mohammad                   ok , we will raise the issue to the concern team to deliver it at updated address           10:02 AM, 21st Dec                   Mohammad                   Is there anything else that i can assist you with ?           10:03 AM, 21st Dec                     almas                    No thanks           10:03 AM, 21st Dec                     almas                    Thats all           10:03 AM, 21st Dec                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           10:04 AM, 21st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1900401